*,
*::before,
*::after {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	background-color: #909090;
	color: #fff;
	font-family: "Architects Daughter", cursive;
}

button {
	cursor: pointer;
}

.outer-container {
	position: relative;
	min-width: 300px;
	height: 100vh;
}

.content-container {
	position: absolute;
	background-color: black;
	background-image: url("../images/blackboard.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	padding: 3rem;
	width: 100%;
	height: 100%;
}

.menu-button {
	background-color: transparent;
	border: 4px dashed #fff;
	border-radius: 20px;
	color: #fff;
	font-size: 3.5rem;
	font-family: inherit;
	font-weight: bold;
	letter-spacing: 4px;
	width: 350px;
	height: 100px;
}

.menu-button:hover {
	border-style: solid;
}

.menu-button:active {
	font-size: 3rem;
}

@media (max-width: 800px) {
	.content-container {
		padding: 1rem;
	}

	.menu-button {
		border-style: solid;
		font-size: 2.5rem;
		width: 250px;
		padding: 1rem;
	}

	.menu-button:active {
		font-size: 2rem;
	}
}
